filename = 'jei-1.20.1-fabric-15.20.0.116.jar'
name = 'Just Enough Items'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = 'd461593d4396d90fbdeee5c99c46a367141feaf76a962ba9847d9ee514c00511641271889a418ed2884ffca32e207c3f650059429957e0f221e5244205006495'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/u6dRKJwZ/versions/ziulPKuI/jei-1.20.1-fabric-15.20.0.116.jar'

[update.modrinth]
mod-id = 'u6dRKJwZ'
version = 'ziulPKuI'